varReference:
- path: spec/to/name
  kind: Route
- path: spec/template/spec/containers/livenessProbe/httpGet/httpHeaders/value
  kind: Deployment
- path: spec/template/spec/containers/readinessProbe/httpGet/httpHeaders/value
  kind: Deployment
- path: spec/template/spec/containers/startupProbe/httpGet/httpHeaders/value
  kind: Deployment